p,ol,h1,h2,h3,h4,h5,h6{margin: 0;}
*{margin: 0; padding: 0;}
li{list-style-type: none;}
img{max-width: 100%;}
body{ background-color:#e44a3f}
.bj{ width:100%; overflow:hidden; background-image:url(../images/bj.jpg); background-repeat:no-repeat; background-position:top center; background-size:100%; min-height:600px}
.bj1{ width:100%; overflow:hidden; background-image:url(../images/bj1.jpg); background-repeat:no-repeat; background-position:top center; background-size:100%; min-height:600px}

.dw{width:80%; margin:auto; margin-top:65%;}
.txzd{width:100%; margin:auto; margin-bottom:5%; overflow:hidden; color:#eecb93}
.txzd p{ float:left; width:25%; text-align:right; font-size:20px; padding:0.5rem 0; font-weight:bold}
.txzd input{ float:left;margin-left:5%; width:60%;font-size:18px; padding:0.8rem 0rem 1.2rem 5%; background-color:rgba(0,0,0,0); border:none; border-bottom:1px solid #eecb93;color:#eecb93;}
.wz{ margin-top:40px}

.tj{ margin-top:10%; background-color:#eecb93; border-radius:10px}
.tj input{ background-color:rgba(0,0,0,0); border:none;color: #d9200c; font-size:18px;font-weight:bold}

.tj1{ margin-top:5%; background-color:#eecb93; border-radius:10px;}
.tj1 input{ background-color:rgba(0,0,0,0); border:none;color: #d9200c; font-size:18px;font-weight:bold}

.txzd input:focus{ outline: 0; border: 0px solid #123456;}
.tj a{outline: 0;text-decoration: none;}
.tj1 a{outline: 0;text-decoration: none;}
input::-webkit-input-placeholder {
    /* 修改字体颜色 */
    color: #f9e5c4;
    /* 修改字号，默认继承input */ font-size:16px
}

.dj{ font-size:20px; text-align:center; line-height:5rem;color:#eecb93; }
.dj1{ font-size:4rem; text-align:center;color:#eecb93; }
.dj1 span{ font-size:18px; margin:20px}
.dj2{ color:#eecb93; text-align:center;; margin:20px 0 30px; font-weight:bold}
.zcwz{ margin-left:20px}

@media screen and (max-width: 320px) {
.txzd p{ font-size:15px}
.txzd input{font-size:15px}
.zcwz{ margin-left:15px}
}